Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163400 - latest-pkg in the changelog template needs to be run against -updates, always
Summary: latest-pkg in the changelog template needs to be run against -updates, always
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks: 163122
TreeView+ depends on / blocked
 
Reported: 2005-07-15 20:36 UTC by Bill Nottingham
Modified: 2016-09-20 02:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 22:53:10 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-07-15 20:36:58 UTC
Currently, for testing updates, latest-pkg in the template script
is running against dist-<whatever>-updates-candidate.

It needs to run against dist-<whatever>-updates, for both testing and final updates.

The reasoning is that you want the changes since the last package actually
released (either in the GA release or as an official update).

Comment 1 Luke Macken 2005-07-18 22:53:10 UTC
latest-pkg now runs against -updates, regardless of final/testing status.


Note You need to log in before you can comment on or make changes to this bug.